<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006151342</ID>
<TITRE_TA>Titre III : Les enseignements du second degré</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006166603" debut="2000-06-22" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006166603" niv="5" url="/LEGI/SCTA/00/00/06/16/66/LEGISCTA000006166603.xml">Chapitre Ier : Dispositions communes aux enseignements du second degré</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006166604" debut="2000-06-22" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006166604" niv="5" url="/LEGI/SCTA/00/00/06/16/66/LEGISCTA000006166604.xml">Chapitre II : Les enseignements dispensés dans les collèges.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006166605" debut="2000-06-22" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006166605" niv="5" url="/LEGI/SCTA/00/00/06/16/66/LEGISCTA000006166605.xml">Chapitre III : Dispositions communes aux enseignements dispensés dans les lycées.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006166606" debut="2000-06-22" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006166606" niv="5" url="/LEGI/SCTA/00/00/06/16/66/LEGISCTA000006166606.xml">Chapitre IV : Dispositions propres aux enseignements conduisant au baccalauréat général.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006166607" debut="2000-06-22" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006166607" niv="5" url="/LEGI/SCTA/00/00/06/16/66/LEGISCTA000006166607.xml">Chapitre V : Dispositions communes aux formations technologiques et aux formations professionnelles.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006166608" debut="2000-06-22" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006166608" niv="5" url="/LEGI/SCTA/00/00/06/16/66/LEGISCTA000006166608.xml">Chapitre VI : Dispositions propres aux formations technologiques.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006166609" debut="2000-06-22" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006166609" niv="5" url="/LEGI/SCTA/00/00/06/16/66/LEGISCTA000006166609.xml">Chapitre VII : Dispositions propres aux formations professionnelles.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071191" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'éducation" debut="2000-06-22" fin="2999-01-01" id_txt="LEGITEXT000006071191">Code de l'éducation</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-06-22" fin="2999-01-01" id="LEGISCTA000006095794">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2000-06-22" fin="2999-01-01" id="LEGISCTA000006120385">Deuxième partie : Les enseignements scolaires</TITRE_TM>
<TM>
<TITRE_TM debut="2000-06-22" fin="2999-01-01" id="LEGISCTA000006137620">Livre III : L'organisation des enseignements scolaires</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
